*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

* {
  scrollbar-width: thin;
  scrollbar-color: rgba(0, 0, 0, 0.25) #fff;
}

*::-webkit-scrollbar {
  width: 10px;
}

*::-webkit-scrollbar-track {
  background: #fff;
}

*::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.25);
  border-radius: 2px;
  border: 2px solid #fff;
}

:root {
  --gray: #707070;
  --blue: #1B8AB0;
  --light-blue: #03BEFC;
  --orange: #FD4310;
  --yellow: #F2B300;
  --gradient: linear-gradient(to bottom, var(--yellow), var(--orange));
  --poppins: "Poppins", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

body {
  font-size: 16px;
  font-family: var(--poppins);
  color: var(--gray);
  background-image: url('../img/imagenet_hero_background.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
  background-color: #fff;
  overflow-x: hidden;
}

img {
  display: block;
  max-width: 100%;
  user-select: none;
}

ul {
  list-style: none;
}

.imagenet-button {
  display: inline-block;
  width: fit-content;
  text-decoration: none;
  font-weight: 400;
  color: #fff;
  background: var(--light-blue);
  padding: 22px 24px;
  border-radius: 20px;
  transition: 0.4s;
}

.imagenet-button:hover {
  transform: scale(1.025);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
}

.swiper {
  width: 100%;
  height: 100%;
}

.imagenet-container {
  display: block;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding-left: 16px;
  padding-right: 16px;
}

.imagenet-box {
  background: var(--gradient);
  color: #fff;
  text-align: center;
  padding: 60px 68px;
  border-radius: 20px
}

.imagenet-header {
  position: relative;
}

.imagenet-header::after {
  content: "";
  position: absolute;
  right: 150px;
  top: 90px;
  display: block;
  width: 20px;
  height: 100px;
  background-image: url("../img/imagenet_elemento_01.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.imagenet-header>div {
  display: flex;
  justify-content: space-between;
  padding: 16px;
}

.imagenet-logo {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: inherit;
}

.imagenet-logo img {
  max-width: 150px;
}

.imagenet-logo h1 {
  font-size: 1.75rem;
  font-weight: 300;
  line-height: 1.2;
  margin-top: -20px;
}

.imagenet-menu ul {
  display: flex;
  align-items: center;
  gap: 30px;
}

.imagenet-menu a {
  text-decoration: none;
  color: inherit;
  transition: 0.2s;
}

.imagenet-menu a:hover {
  filter: brightness(0.7);
}

.imagenet-menu a.active {
  color: var(--orange);
  font-weight: 700;
}

.imagenet-header .imagenet-mobile {
  display: none;
  flex-direction: column;
  align-self: center;
  padding: 10px 7px;
  margin-right: -7px;
  position: relative;
  appearance: none;
  cursor: pointer;
  border: none;
  background: none;
  font-family: var(--poppins);
  font-size: 0;
  text-indent: -10000px;
}

.imagenet-header .imagenet-mobile::before,
.imagenet-header .imagenet-mobile::after {
  content: "";
  align-self: center;
  display: block;
  width: 22px;
  height: 2px;
  margin-bottom: 5px;
  background: var(--orange);
  transition: transform 0.4s ease;
}

.imagenet-header .imagenet-mobile::after {
  box-shadow: 0 7px 0 var(--orange);
}

.imagenet-header .imagenet-mobile.active::before {
  transform: rotate(135deg);
  margin-bottom: -2px;
}

.imagenet-header .imagenet-mobile.active::after {
  transform: rotate(225deg);
  box-shadow: none;
}

.imagenet-hero {
  position: relative;
  margin-bottom: 180px;
}

.imagenet-hero::after {
  content: "";
  position: absolute;
  bottom: -50px;
  left: 50%;
  display: block;
  width: 100px;
  height: 115px;
  background-image: url("../img/imagenet_elemento_02.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

@keyframes floating {
  from {
    transform: translateY(0px);
  }

  65% {
    transform: translateY(-15px);
  }

  to {
    transform: translateY(-0px);
  }
}

.imagenet-demonstracao,
.imagenet-hero .imagenet-button {
  animation: floating 2s ease-in-out infinite;
  margin: 0;
}

.imagenet-hero .swiper-slide {
  display: grid;
  min-height: 500px;
  opacity: 0 !important;
}

.imagenet-hero .swiper-slide-active {
  opacity: 1 !important;
}

.imagenet-hero .swiper-slide>div {
  grid-column: 1 / 1;
  grid-row: 1 / 1;
}

.imagenet-hero .swiper-pagination {
  display: flex;
  align-items: center;
  width: fit-content;
  left: 35%;
  transform: translateX(-50%);
}

.imagenet-hero .swiper-pagination-bullet {
  background: var(--gray);
  opacity: 1;
  width: 10px;
  height: 10px;
  transition: 0.2s ease;
}

.imagenet-hero .swiper-pagination-bullet-active {
  width: 15px;
  height: 15px;
}

.imagenet-hero .imagenet-content {
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.imagenet-hero .imagenet-content>* {
  max-width: 500px;
}

.imagenet-hero .imagenet-content h1 {
  font-size: 2.5rem;
  line-height: 1.2;
  color: var(--blue);
  font-weight: 800;
  margin-bottom: 6px;
}

.imagenet-hero .imagenet-content h1 strong {
  color: var(--yellow);
}

.imagenet-hero .imagenet-content p {
  margin-bottom: 30px;
}

.imagenet-hero .imagenet-image {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
}

.imagenet-hero .imagenet-image img {
  max-width: 50vw;
}

.imagenet-benefits {
  margin-bottom: 90px;
}

.imagenet-benefits ul {
  position: relative;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  padding: 0 60px;
  gap: 60px;
}

.imagenet-benefits ul::before {
  content: "";
  position: absolute;
  left: -30px;
  bottom: -80px;
  display: block;
  width: 20px;
  height: 105px;
  background-image: url("../img/imagenet_elemento_01.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.imagenet-benefits h3 {
  font-size: 1.8125rem;
  line-height: 1.2;
  font-weight: 800;
  color: var(--blue);
  margin-bottom: 20px;
}

.imagenet-benefits h3::after {
  content: "";
  display: block;
  width: 80px;
  height: 5px;
  margin-top: 18px;
  background: var(--light-blue);
  border-radius: 2px;
}

.imagenet-differential {
  margin-bottom: 90px;
}

.imagenet-differential .imagenet-box {
  position: relative;
  margin: 0 60px;
  transition: 0.6s ease;
}

.imagenet-differential .imagenet-button {
  margin-top: 45px;
  min-width: 190px;
  padding: 12px 18px;
}

.imagenet-differential .imagenet-box:hover {
  transform: scale(1.05);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
}

.imagenet-differential .imagenet-box::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -40px;
  display: block;
  width: 80px;
  height: 77px;
  background-image: url("../img/imagenet_elemento_03.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.imagenet-differential h2 {
  font-size: 2.5rem;
  line-height: 1.2;
  font-weight: 800;
  margin-bottom: 15px;
}

.imagenet-differential p {
  padding: 0 16px;
}

.imagenet-skills {
  margin-bottom: 90px;
}

.imagenet-skills ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 16px;
}

.imagenet-skills li {
  text-align: center;
  padding: 22px 16px;
}

.imagenet-skills li img {
  width: fit-content;
  margin: 0 auto 20px;
}

.imagenet-posts,
.imagenet-advantages {
  margin-bottom: 180px;
}

.imagenet-posts h2,
.imagenet-advantages h2 {
  text-align: center;
  color: var(--orange);
  font-size: 2.5rem;
  line-height: 1.2;
  font-weight: 800;
  max-width: 750px;
  margin: 0 auto 90px;
}

.imagenet-advantages .imagenet-demonstracao {
  display: block;
  margin: 90px auto 0;
}

.advantagesSwiper {
  border-radius: 20px;
  overflow: hidden;
}

.advantagesSwiper .swiper-slide {
  display: flex;
}

.advantagesSwiper .swiper-slide .imagenet-image {
  flex: 8;
}

.advantagesSwiper .swiper-slide .imagenet-image img {
  display: block;
  min-height: 400px;
  max-width: 100%;
  object-fit: cover;
}

.advantagesSwiper .swiper-slide .imagenet-content {
  position: relative;
  flex: 9;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px 60px 30px 45px;
  background: linear-gradient(to bottom, var(--light-blue), var(--blue));
  color: #FFFFFF;
}

.advantagesSwiper .swiper-slide .imagenet-content::before {
  content: "";
  display: block;
  width: 20px;
  height: 105px;
  position: absolute;
  top: 30px;
  right: 30px;
  background-image: url("../img/imagenet_elemento_01.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.advantagesSwiper .swiper-slide .imagenet-content h3 {
  font-size: 26px;
  margin-bottom: 22px;
}

.advantagesSwiper .swiper-slide .imagenet-content p {
  margin-bottom: 45px;
}

.advantagesSwiper .swiper-pagination {
  display: flex;
  align-items: center;
  width: fit-content;
  left: 50%;
  bottom: 30px;
  transform: translateX(-50%);
}

.advantagesSwiper .swiper-pagination-bullet {
  background: #FFFFFF;
  margin: 0 2px;
  width: 10px;
  height: 10px;
  opacity: 1 !important;
  transition: 0.2s ease;
}

.advantagesSwiper .swiper-pagination-bullet-active {
  width: 16px;
  height: 16px;
}


.imagenet-grid-posts {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 400px));
  justify-content: center;
  gap: 40px;
}

.imagenet-grid-posts .imagenet-image {
  grid-row: 1 / 2;
  grid-column: 1 / -1;
  z-index: 1;
}

.imagenet-grid-posts li {
  display: grid;
}

.imagenet-grid-posts li a {
  text-decoration: none;
}

.imagenet-grid-posts li img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  border-radius: 20px;
  margin-bottom: 28px;
}

.imagenet-grid-posts .imagenet-content {
  grid-row: 1 / 3;
  grid-column: 1 / -1;
  padding: 242px 16px 22px;
  margin: 0 6px;
  border-radius: 20px;
  transition: 0.4s ease;
}

.imagenet-grid-posts li:hover .imagenet-content {
  background: #fff;
  box-shadow: 0 2px 40px rgba(0, 0, 0, 0.15);
}

.imagenet-grid-posts .imagenet-content h3 {
  color: var(--blue);
  font-size: 1.8125rem;
  line-height: 1.2;
  font-weight: 800;
  margin-bottom: 14px;
}

.imagenet-grid-posts .imagenet-content h3:hover {
  text-decoration: underline;
}

.imagenet-footer {
  background-image: url("../img/imagenet_footer_background.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100%;
  margin-top: -90px;
}

.imagenet-footer>div {
  display: grid;
}

.imagenet-footer>div>* {
  grid-column: 1 / 1;
  grid-row: 1 / 1;
}

.imagenet-footer .imagenet-image {
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.imagenet-footer .imagenet-image::before {
  content: "";
  position: absolute;
  top: 35%;
  left: 0;
  display: block;
  width: 80px;
  height: 77px;
  background-image: url("../img/imagenet_elemento_03.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.imagenet-footer .imagenet-image::after {
  content: "";
  position: absolute;
  top: 10%;
  right: 25%;
  display: block;
  width: 21px;
  height: 105px;
  background-image: url("../img/imagenet_elemento_01.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.imagenet-footer .imagenet-image img {
  z-index: 1;
}

.imagenet-footer .imagenet-image img:nth-of-type(1) {
  align-self: flex-start;
  margin-left: 40px;
}

.imagenet-footer .imagenet-image img:nth-of-type(2) {
  margin-bottom: 120px;
  margin-right: 90px;
}

.imagenet-footer .imagenet-content {
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 120px;
  max-width: 700px;
  margin: 0 auto;
  padding-bottom: 90px;
}

.imagenet-footer .imagenet-content .imagenet-button {
  background: var(--gradient);

  visibility: hidden;
  pointer-events: none;
}

.imagenet-footer .imagenet-content .imagenet-social {
  align-self: flex-end;
  display: flex;
  gap: 8px;
}

.imagenet-footer .imagenet-content .imagenet-contact h3 {
  color: var(--blue);
  font-size: 1.8125rem;
  line-height: 1.2;
  font-weight: 800;
  margin-bottom: 20px;
}

.imagenet-footer .imagenet-content .imagenet-contact h3::after {
  content: "";
  display: block;
  width: 80px;
  height: 5px;
  background: var(--light-blue);
  border-radius: 2px;
  margin-top: 20px;
}

.imagenet-footer .imagenet-content .imagenet-contact li+li {
  margin-top: 10px;
}

.imagenet-footer .imagenet-content .imagenet-contact a {
  display: flex;
  align-items: center;
  gap: 10px;
  color: inherit;
  text-decoration: none;
}

.imagenet-footer .imagenet-content .imagenet-contact a:hover {
  text-decoration: underline;
}

.imagenet-footer .imagenet-copy {
  grid-row: 2 / 3;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  padding: 25px 0;
}

.imagenet-footer .imagenet-copy::after {
  content: "";
  position: absolute;
  bottom: -50px;
  right: 0;
  display: block;
  width: 100px;
  height: 115px;
  background-image: url("../img/imagenet_elemento_02.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.imagenet-footer .imagenet-copy p a {
  color: inherit;
  text-decoration: none;
}

.imagenet-footer .imagenet-copy p a:hover {
  text-decoration: underline;
}

.imagenet-footer .imagenet-copy>a {
  color: var(--light-blue);
}

.imagenet-form {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}

.imagenet-form .imagenet-row {
  width: 100%;
  display: flex;
  gap: 16px;
}

.imagenet-form :is(input, textarea) {
  display: block;
  width: 100%;
  appearance: none;
  font-size: 1rem;
  font-family: inherit;
  color: var(--gray);
  padding: 22px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
}

.imagenet-form :is(input, textarea).invalid {
  border-bottom: 3px solid #ff3300;
}

.imagenet-form :is(input, textarea):focus.valid {
  outline-color: #00ff7b;
}

.imagenet-form :is(input, textarea):focus.invalid {
  outline-color: #ff3300;
}

.imagenet-form textarea {
  resize: vertical;
}

.imagenet-form button {
  appearance: none;
  cursor: pointer;
  display: block;
  width: fit-content;
  padding: 22px 28px;
  margin: 45px auto 0;
  font-size: 1rem;
  font-family: inherit;
  color: #fff;
  background: var(--light-blue);
  border: none;
  border-radius: 20px;
  transition: 0.4s ease;
}

.imagenet-form button:hover {
  transform: scale(1.05);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15)
}

/* Páginas Internas */
.imagenet-banner {
  margin-bottom: 90px;
}

.imagenet-banner>div {
  display: flex;
  align-items: center;
}

.imagenet-banner .imagenet-content {
  flex: 2;
  z-index: 2;
}

.imagenet-banner h1 {
  font-size: 2.5rem;
  line-height: 1.1;
  font-weight: 800;
  color: var(--blue);
  margin-bottom: 16px;
}

.imagenet-banner p {
  padding-right: 20%;
}

.imagenet-banner .imagenet-image {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.imagenet-title {
  text-align: center;
  padding: 60px 0;
  margin-bottom: 60px;
}

.imagenet-title p {
  margin-bottom: 5px;
}

.imagenet-title h1 {
  font-size: 2.5rem;
  font-weight: 800;
  line-height: 1.1;
  color: var(--orange);
  max-width: 700px;
  margin: 0 auto;
}

.imagenet-title h1+p {
  margin-top: 8px;
  margin-bottom: 0;
}

.imagenet-main-content {
  margin-bottom: 120px;
}

.imagenet-main-content .imagenet-container,
.imagenet-banner .imagenet-container {
  max-width: 800px;
}

.imagenet-main-content section+section {
  margin-top: 60px;
}

.imagenet-main-content h3 {
  font-size: 1.8125rem;
  line-height: 1.2;
  font-weight: 800;
  color: var(--blue);
  margin-bottom: 20px;
}

.imagenet-main-content h3::after {
  content: "";
  display: block;
  width: 80px;
  height: 5px;
  background: var(--light-blue);
  border-radius: 2px;
  margin-top: 40px;
}

.imagenet-main-content p {
  line-height: 1.6;
}

.imagenet-main-content p+p {
  margin-top: 4px;
}

/* Página Sobre */
.imagenet-page-sobre .imagenet-banner h1 {
  font-size: 2.25rem;
}

.imagenet-page-sobre .imagenet-main-content .imagenet-image {
  margin: 30px 0;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15);
}

.imagenet-page-sobre .imagenet-main-content p+p {
  margin-top: 0.8lh;
}

.imagenet-page-sobre .imagenet-main-content ul {
  margin-top: 28px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 26px 16px;
}

.imagenet-page-sobre .imagenet-main-content li {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  line-height: 1.2;
  transition: 0.4s ease;
}

.imagenet-page-sobre .imagenet-main-content li::before {
  content: "";
  flex-shrink: 0;
  display: block;
  width: 26px;
  height: 26px;
  background-image: url("../img/icons/check.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 26px;
  transition: 0.4s ease;
}

.imagenet-page-sobre .imagenet-main-content li:hover {
  color: var(--light-blue);
}

.imagenet-page-sobre .imagenet-main-content li:hover::before {
  background-image: url("../img/icons/blue_check.png");
}

.imagenet-about-slide>div {
  display: flex;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15);
}

.imagenet-about-slide aside {
  flex: 1;
  background: var(--blue);
  padding: 30px 22px;
}

.imagenet-page-sobre .imagenet-main-content .imagenet-about-slide ul {
  margin-top: 0;
  grid-template-columns: unset;
  gap: 4px;
}

.imagenet-page-sobre .imagenet-main-content .imagenet-about-slide ul li {
  border-radius: 4px;
  padding: 4px 12px;
}

.imagenet-page-sobre .imagenet-main-content .imagenet-about-slide ul li::before {
  filter: brightness(10);
}

.imagenet-page-sobre .imagenet-main-content .imagenet-about-slide li:hover::before {
  background-image: url("../img/icons/check.png");
}

.imagenet-about-slide ul li.active {
  background: rgba(0, 0, 0, 0.25);
}

.imagenet-about-slide ul a {
  text-decoration: none;
  color: #FFFFFF;
  display: block;
  width: 100%;
  padding: 8px 0;
}

.imagenet-about-slide img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: 300px;
  background-color: #CCCCCC;
  object-fit: contain;
}

.imagenet-about-slide main {
  flex: 3;
  display: grid;
  background: var(--blue);
}

.imagenet-about-slide main>div {
  grid-column: 1 / -1;
  grid-row: 1 / -1;
  filter: opacity(0);
  z-index: -1;
  transition: 0.4s ease;
}

.imagenet-about-slide main>div.active {
  filter: opacity(1);
  z-index: 1;
}

.imagenet-page-sobre .imagenet-about-slide .imagenet-content {
  height: 0;
}

.imagenet-page-sobre .imagenet-about-slide .imagenet-image {
  margin: 0;
  background-color: var(--blue);
  border-radius: 0;
  border-bottom-left-radius: 10px;
  overflow: hidden;
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15);
}

.imagenet-page-sobre .imagenet-about-slide .imagenet-content {
  background: linear-gradient(to bottom, var(--light-blue), var(--blue));
  color: #FFFFFF;
  padding: 45px;
  height: 0;
  overflow-y: auto;
  border-left: 20px solid var(--blue);
}

.imagenet-page-sobre .imagenet-about-slide main>div.active .imagenet-content {
  min-height: 300px;
  height: fit-content;
}

.imagenet-about-slide .imagenet-content h3 {
  color: #FFFFFF;
}

.imagenet-about-slide .imagenet-content h3::after {
  margin-top: 10px;
}

.imagenet-about-slide .imagenet-content {
  scrollbar-width: thin;
  scrollbar-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.1);
}

.imagenet-about-slide .imagenet-content::-webkit-scrollbar {
  width: 8px;
}

.imagenet-about-slide .imagenet-content::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.1);
}

.imagenet-about-slide .imagenet-content::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.125);
  border-radius: 20px;
  border: none;
}

/* Páginas Conteúdos */
.imagenet-page-conteudos .imagenet-main-content .imagenet-container {
  max-width: 1100px
}

.imagenet-page-conteudos h3::after {
  display: none;
}

/* Página Contato */
.imagenet-page-contato .imagenet-title p {
  max-width: 600px;
  margin: 8px auto 0;
}

.imagenet-page-contato .imagenet-footer .imagenet-button {
  visibility: hidden;
}

/* Popup */
.imagenet-popup {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999999;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: calc(var(--vh, 1vh) * 100);
  padding: 16px;
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(4px);
  visibility: hidden;
  transition: 0.4s ease;
}

.imagenet-popup.active {
  visibility: visible;
}

.imagenet-popup>div {
  display: block;
  width: fit-content;
  height: fit-content;
  padding: 16px;
  background: #FFFFFF;
  border: 3px solid #BBBBBB;
  border-radius: 10px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  transform: translateY(-20px);
  opacity: 0;
  transition: 0.4s ease;
}

.imagenet-popup.active>div {
  transform: translateY(0);
  opacity: 1;
}

.imagenet-form-popup {
  display: grid;
  gap: 12px;
  max-width: 400px;
}

.imagenet-form-popup header {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 10px;
}

.imagenet-form-popup header img {
  display: block;
  max-width: 70px;
  object-fit: contain;
}

.imagenet-form-popup p {
  line-height: 1.4;
  margin-top: 8px;
}

.imagenet-form-popup p span {
  color: #03BEFC;
  font-weight: bold;
}

.imagenet-form-popup main {
  display: grid;
  gap: 12px;
}

.imagenet-form-popup input {
  appearance: none;
  display: block;
  padding: 8px 12px;
  background: rgba(0, 0, 0, 0.075);
  border-radius: 4px;
  border-color: rgba(0, 0, 0, 0.075);
  border-style: dotted;
  font-size: inherit;
  font-family: inherit;
  color: inherit;
}

.imagenet-form-popup input.invalid {
  border-color: #FD4310;
  outline-color: #FD4310;
}

.imagenet-form-popup input.valid {
  outline-color: #00ff7b;
}

.imagenet-form-popup small {
  font-size: 12px;
  line-height: 1.2;
  filter: opacity(0.5);
}

.imagenet-form-popup footer {
  display: flex;
  gap: 12px;
}

.imagenet-form-popup button {
  cursor: pointer;
  appearance: none;
  flex: 2;
  display: block;
  padding: 9px 12px;
  max-height: 43px;
  font-size: 0.875rem;
  font-family: inherit;
  color: #FFFFFF;
  background: #03BEFC;
  border-color: #03BEFC;
  border-style: outset;
  border-radius: 4px;
}

.imagenet-form-popup button svg {
  display: block;
  margin: -2px auto 0;
  transform: scale(1.15);
}

.imagenet-form-popup .imagenet-close {
  flex: 1;
  background: #FD4310;
  border-color: #FD4310;
}

.imagenet-form-popup.form-response header,
.imagenet-form-popup.form-response main,
.imagenet-form-popup.form-response footer {
  display: none;
}

.imagenet-popup-message p {
  text-align: center;
  padding: 1rem;
}

.imagenet-popup-message .error {
  color: #FD4310;
}

.imagenet-popup-message .icon {
  margin: 16px 0 0;
}

.imagenet-popup-message .icon svg {
  display: block;
  margin: 0 auto;
}

/* Páginas Internas */
.imagenet-pagina-interna .imagenet-image {
  margin: 30px 0 60px;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}

.imagenet-pagina-interna .imagenet-image img {
  display: block;
  height: 300px;
  width: 100%;
  object-fit: cover;
}

.imagenet-pagina-interna h1 {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 800;
  color: var(--blue);
  margin-bottom: 20px;
}

.imagenet-pagina-interna h1::after {
  content: "";
  display: block;
  width: 80px;
  height: 5px;
  background: var(--light-blue);
  border-radius: 2px;
  margin-top: 40px;
}

.imagenet-pagina-interna h3 {
  font-size: 1.75rem;
  margin-top: 1lh;
}

.imagenet-pagina-interna h3::after {
  display: none;
}

.imagenet-pagina-interna p {
  text-align: justify;
}

.imagenet-pagina-interna p+p {
  margin-top: 0.5lh;
}

.imagenet-pagina-interna p a {
  color: inherit;
}

.imagenet-demonstracao {
  display: block;
  margin: 60px auto 0;
}
